<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Featured Products');
define('TABLE_HEADING_PRODUCTS', 'Products');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_FEATURED_PRODUCT', 'Product:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Expiry Date:');
define('TEXT_INFO_DATE_ADDED', 'Date Added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_EXPIRES_DATE', 'Expires At:');
define('TEXT_INFO_STATUS_CHANGE', 'Status Change:');
define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Delete Featured Product');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this featured product?');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> featured products)');
define('ERR_EXPIRY_DATE','* Expiry Date should not be Empty');
define('TEXT_FEATURED_INSERT_SUCCESS','Featured product inserted Successfully...');
define('TEXT_FEATURED_DELETE_SUCCESS','Featured product deleted Successfully...');
define('ERR_EXPIRE_DATE_LESSTHAN','* Expiry Date must be greater than current date.');
?>